﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.269
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace PumpkinHouse {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    internal class Resource {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal Resource() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("PumpkinHouse.Resource", typeof(Resource).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 验证码不正确.
        /// </summary>
        internal static string CaptchaNotCorrect {
            get {
                return ResourceManager.GetString("CaptchaNotCorrect", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 未分类.
        /// </summary>
        internal static string DefaultAlbumName {
            get {
                return ResourceManager.GetString("DefaultAlbumName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 此邮箱已被使用.
        /// </summary>
        internal static string EmailAlreadyExist {
            get {
                return ResourceManager.GetString("EmailAlreadyExist", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 此第三方账号已与另一个木头盒子账号绑定。如要坚持绑定此账号，请用此第三方账号登录后取消与另一个账号的绑定。.
        /// </summary>
        internal static string ExternalAlreadyAssociated {
            get {
                return ResourceManager.GetString("ExternalAlreadyAssociated", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 出错了！请刷新页面后重试.
        /// </summary>
        internal static string GeneralError {
            get {
                return ResourceManager.GetString("GeneralError", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 含有非法字符！.
        /// </summary>
        internal static string KeywordDetected {
            get {
                return ResourceManager.GetString("KeywordDetected", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 昵称{0}已存在.
        /// </summary>
        internal static string NicknameAlreadyExist {
            get {
                return ResourceManager.GetString("NicknameAlreadyExist", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 用户名{0}已存在.
        /// </summary>
        internal static string UsernameAlreadyExist {
            get {
                return ResourceManager.GetString("UsernameAlreadyExist", resourceCulture);
            }
        }
    }
}
